function init(hero) {
    hero.setName("Cyclops");
    hero.setTier(6);
    
    hero.setHelmet("Visor");
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
	hero.addPowers("pack:opticblast");
     hero.addAttribute("WEAPON_DAMAGE", 2.5, 0);
   hero.addAttribute("PUNCH_DAMAGE", 7, 0);
    hero.addAttribute("FALL_RESISTANCE", 10.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.5, 1);
    hero.addAttribute("SPRINT_SPEED", 0.35, 1);	
    hero.addAttribute("STEP_HEIGHT", 0.5, 1);	
	
	 hero.addKeyBind("ENERGY_PROJECTION", "Optic Beam", 1);
    hero.addKeyBind("CHARGED_BEAM", "Optic Blast", 2);
    
    hero.setDefaultScale(1.0);
}
